@media screen and (min-width: 768px) {
    .work-contact-subheading {
        margin: 15px 0;
    }
    .work-head-nav {
        /* border-top:3px solid #eee;
        border-bottom:2px solid #eee; */
    }
    .work-head-nav img {
        height: 30px;
        width: auto;
        padding-left: 5px;
    }
    .work-heading ul li:active {
        color: #000 !important;
    }
    .worksnav>li.active>a {
        color: #000 !important;
    }
    .worksnav>li.active {
        border-bottom: 3px solid #000;
    }
    .carousel-inner-works {
        height: 550px;
    }
    .carousel-inner-works .item img {
        height: 550px;
    }
    .single-work {
        overflow: hidden;
    }
    .out-work-landscape {
        padding: 35px !important;
        border: 1px solid #eee;
        height: 400px;
    }
    .work-title {
        font-weight: 400;
        color: black;
        font-size: 18px;
        text-transform: uppercase;
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        border-bottom: 1px solid #555;
        padding-top: 10px;
        margin-bottom: 0;
        padding-bottom: 3px;
    }
    .work-text {
        color: #333;
        margin-bottom: 0;
        font-size: 12px;
        line-height: 15px;
    }
    .work-text2 {
        color: #333;
        margin-bottom: 0;
        font-size: 12px;
        line-height: 15px;
        padding-bottom: 20px;
    }
    .work-contact-btn {
        height: 60px;
        width: 170px;
        font-size: 1.8em !important;
        background: #027ee8 !important;
        border-radius: 10px !important;
    }
    .wordspace {
        word-spacing: 1px;
    }
    .letterspace {
        letter-spacing: 1px;
    }
    .modal-header {
        border-bottom: none !important;
    }
    .modal-content {
        margin-top: 100px;
        background: rgba(0, 0, 0, 0.42) !important;
    }
    .work-contact-subheading {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 300;
    }
    .work-contact {
        padding: 50px 0;
    }
}

.btn-work-contact {
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    margin-top: 7px !important;
    background-color: #2986D7 !important;
    font-family: 'TrebuchetMSRegular';
    letter-spacing: 1px;
    font-size: 18px !important;
    padding: 10px 20px !important;
    border-radius: 10px !important;
}


/* works page ends */

.works-title {
    margin-top: 150px;
}

.work-heading ul li a {
    color: #888 !important;
    font-size: 2em;
    font-family: 'Bebas';
    font-family: 500;
    padding: 25px;
}

.out-work {
    margin-bottom: 20px;
}

.work-img {
    height: 250px;
}

.work-img-caption {}

.single-work {
    /* border-left: 20px solid white;
        border-right: 20px solid white;
        border-bottom: 20px solid white */
}

.work-item-content {
    background: #F8F9F9
}

.work-item-content {
    position: relative;
    margin: 1vw 2.3vw;
}

.single-work1 {
    overflow: hidden;
}

.work-col2 {
    padding: 12px;
    border: 1px solid #eee !important;
    overflow: hidden
}

.out-work {
    /* padding: 10px !important;
		border: 1px solid #eee;
		height: 340px; */
}


}
@media screen and (min-width: 1441px) {}